block_categories error in hotel booking plugin

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1267565
    Olexandr Beshley
    Participant

    Hi, when hotel booking plugin is active i get this error “Deprecated: block_categories is deprecated since version 5.8.0! Use block_categories_all instead.” on page editor. I found “block_categories” in “/wp-content/plugins/motopress-hotel-booking/includes/script-managers/block-script-manager.php” file and replaced it to “block_categories_all”. After this the error don’t appear. Is it correct?

    #1267608
    Valerie Bextor
    Moderator

    Hello Olexandr!

    Please update your WordPress and plugin versions. If the issue persists,
    submit a ticket here and provide as many details about your issue as you can, such as: a video, screenshots.Also, you may send us your site link, log in, and password with the Administrator user role.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.